@charset "UTF-8";
/*======================================

	page
	
=======================================*/
body {
	background: url(../images/index/bg_contentstop.gif) repeat-x 0 0 #fff;
	font-family:	"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro", sans-serif; 
/*	color: #4C4C4C;	*/
/*	color: #000080;	*/
	font-size: 100%;
}
/*======================================

	header
	
=======================================*/
#header {
	width: 900px;
	height: 102px;
	margin: 0 auto;  
	color: #000080;
}
#header h1 {
	float: left;
	width: 680px;
	font-size: 200%;
	line-height: 1.8;
	padding: 3px 0 0 0;
}
#header h2 {
	float: left;
	width: 680px;
	font-size: 68%;
	line-height: 1.8;
	padding: 3px 0 0 0;
}
#header_menu {
	margin: 0 0 0 685px;
	padding: 3px 0 0 0;
}
#header_menu li {
	float: left;
	margin: 0 14px 0 0;
}
#header_menu li a:hover img {
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter:"alpha(opacity=50)";
	border-bottom: none!important;
	text-decotarion: none;
	outline: none;
}
#header_menu li a:visited img {
	border-bottom: none!important;
	text-decotarion: none;
	outline: none;
}
/*======================================

	main_menu
	
=======================================*/
#main_menu {
	clear: both;
	width: 900px;
	height: 30px;
	margin: 0px auto 0px auto;
	text-align: left;
	font-size: 120%;
}
#main_menu li {
	float: left;
	text-align: left;
	font-size: 120%;
}
/*======================================

	contentsarea

=======================================*/
#contents_area {
	width: 100%;
/*	background: url(images/index/index/top_image.jpg) no-repeat center 0 #fff; */
	text-align: left;
}
#contents_area02 {
	width: 100%;
/*	background: url(images/index/bg_contentstop.gif) repeat-x 0 0 #fff; */
}
#main_contents {
	width: 630px;
	margin: 200px auto 20px auto;
	background: rgba(255,255,255,0.6);
	-moz-box-shadow: 1px 1px 2px #666;
	-webkit-box-shadow: 1px 1px 2px #666;
	box-shadow: 1px 1px 2px #666;
	padding: 26px;
}
#main_contents02 {
	width: 900px;
	margin: 10px auto 20px auto;
  	background: rgba(255,255,255,0.6);
	-moz-box-shadow: 1px 1px 2px #666;
	-webkit-box-shadow: 1px 1px 2px #666;
	box-shadow: 1px 1px 2px #666;
	font-size: 110%;
}
#main_contents02 .top3 {
	padding: 6px;
	text-align: left;
}
#main_contents02 .top3 p {
	text-align: left;
	margin: 0px 0px 0px 0px;
}
#main_contents02 .index_left {
	float: left;
	width: 820px;
	margin: 0px 0px 0px 0px;
}
#main_contents02 .index_left  dt {
	float: left;
	width: 820px;
	margin: 0px 10px 0px 0px;
	padding: 6px;
}
#main_contents02 .index_left  dd {
	width: 820px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#main_contents02 .index_right {
	width: 830px;
/*	margin: 3px 3px 0 660px;	*/	
	margin: 0px 0px 0 0px;	
	background-color: #CBD6F7;
	padding: 14px;
}
#navi {
	clear: both; 
	width: 900px;
	margin: 10px;
}
#main_contents02 .leftmenu {
	width: 220px;
	margin: 10px;
	float: left;
}
#main_contents02 .leftmenu li {
display:	block;
color: #666;
line-height:	2.2em;
border:	1px solid #e7e7e7; 
text-indent:	10px;
margin-bottom:	0.8em; 
}
#main_contents02 .leftmenu li a {
	display: block;
	color: #333;
	text-decoration: none;
	border-left:	6px solid #002A66;
}
#main_contents02 .leftmenu li a:hover {
  	background-color: #000080;
	color: #f5f5f5;
	border-left:	6px solid #2387d2;
}
#main_contents02 .mainarea {
	width: 600px;
	margin: 20px 20px 20px 260px;
}
.mainarea h3 {
	line-height: 2em;
	color: #f5f5f5; 
	background: url(images/index/bg_h3.gif) no-repeat 0 0;
	background-color: #000080;
	height: 54px;
	line-height: 50px;
	text-indent: 10px;
	font-size: 130%;
	margin: 0 0 14px 0;
}
#main_contents02 .mainarea p {
	margin: 0 0 20px 0;
}
ul{
  padding-left: 0px;
}
li{
  list-style: none;
}
h1{
   font-size:32px;
   color: #555599;
   text-align:left;
/* span.update{font-family:"MS 明朝",serif;} */
/* span.update{font-family:"細明朝体",serif;}*/
/* span.update{font-family:"Garamond",serif;}*/
/* span.update{font-family:"MS Georgia",serif;}*/
/* span.update{font-family:"Times",serif;}*/
/* span.update{font-family:"Arial",serif;}*/
/* span.update{font-family:"Verdana",serif;}*/
/* span.update{ font-family:"MS ゴシック",sans-serif; }*/
/* span.update{font-family:"中ゴシック",sans-serif;}*/
   span.update{font-family:"平成角ゴシック",sans-serif;}
/* span.update{font-family:"Helvetion",sans-serif;}*/
/* span.update{font-family:"Aria",sans-serif;}*/
/* span.update{font-family:"Verdana",sans-serif;}*/
/* span.update{font-family:"caflisch",cursive;}*/
/*span.update{font-family:"script",cursive;}*/
/*span.update{font-family:"ex ponto",cursive;}*/
/*span.update{font-family:"caflisch",fantasy;}*/
/*span.update{font-family:"studz",fantasy;}*/
/*span.update{font-family:"courier",monospace;}*/
/*span.update{font-family:"Courier New",monospace;}*/
/*span.update{font-family:"Osaka-等幅",monospace;}*/
}
h2{
   font-size: 24px;
   text-align: left;
   margin-left: 1em;
   margin-right: 1em;
   span.update{font-family:"中ゴシック",sans-serif;}
}
 h3{
   text-align: left;
   font-size: 24px;
   margin-left: 1em;
   margin-right: 1em;
}
h4{
   text-align: right;
   font-size: 12px;
   margin-left: 1em;
   margin-right: 1em;
}
p{
   text-align: left;
   font-size: 18px;
   margin-top: 0px;
   margin-botom: 10px;
   margin-left: 10px;
   margin-right: 10px;
}
/*======================================

	footer
	
=======================================*/
#footer {
	clear: both;
	width: 100%;
	height:110px;
	margin: 10px auto 10px auto;
	background: url(../../main/images/bg_body.gif) repeat-x 0 0 #fff; 
	color:#000080;
}
#footer_inner {
	width: 900px;
	margin: 0px auto 0 auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
#footer_inner h1 {
	font-size: 220%;
	margin: 10px 0px 0px 0px;
	text-align: center;
}
#footer_inner h2 {
	font-size: 120%;
	margin: 10px 0px 0px 0px;
	text-align: center;
}
#footer_inner h3 {
	font-size: 120%;
	margin: 10px 0px 0px 0px;
	text-align: center;
}
#footer_menu {
	float: left;
	width: 900px;
	hight: 200px;
}
#footer_menu h4 {
	font-size: 200%;
	float: left;
	font-weight: bold;
}
#footer_menu ul {
	clear: both;
	margin: 0 0 18px 20px;
}
#footer_menu li {
	text-indent: 10px;
	font-size: 86%;
	line-height: 1.7;
	list-style-type: disc;
/*	list-style-position:inside; */
}
#copyright {
	clear: both;
	position: relative;
	text-align: right;
	margin: 10px 30px 10px 0px;
	font-size: 80%;
}
#footer_inner li a:link {
	color: #e7e7e7;
}
#footer_inner li a:hover {
	text-decoration: none;
}
#footer_inner li a:visited {
	color: #e7e7e7;
}
